-- Deploy gaia:2020_08_03_user_plastic_history_add_user_device to mysql

BEGIN;

 ALTER TABLE `user_plastic_history` ADD COLUMN `device_id` varchar(100) NOT NULL, ADD COLUMN `user_id` integer NOT NULL;
 CREATE INDEX `user_plastic_history_890e9218` ON `user_plastic_history` (`user_id`);
 CREATE INDEX `user_plastic_history_890e9219` ON `user_plastic_history` (`device_id`);


COMMIT;
